View Issue Details

IDProjectCategoryView StatusLast Update
0006631Kali Linux[All Projects] Kali Package Bugpublic2021-09-14 20:24
ReporterPremesh Assigned To 
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionsuspended 
Product Version2020.2 
Target VersionFixed in Version 
Summary0006631: Doing sudo apt-get upgrade makes my system crash and when I login again I see a black screen with a blinking underscore
DescriptionI am new to kali linux and was just getting started by watching youtube videos and reading the kali linux revealed book and I typed in sudo apt-get upgrade and it actually took me a very long time to actually finish the upgrades and just when everything was unpacking my screen suddenly went black and all I see is a blinking cursor and underscore on the top-left corner of the screen. Tried deleting it and then again running the installer , no luck. I think this happened 4 times. 2 times in xfce , 1 time in kde-plasma and one time in my live system.Please help!
Additional InformationI really want to use kali and I also like customizing it and I already customized it 4 times tweaking everything to fit y style, now I am really tired, hope this problem will not persist in 2020.3

Activities

g0tmi1k

2021-09-14 20:22

administrator   ~0015197

This report has been filed against an old version of Kali. We will be closing this ticket due to inactivity.
Please could you see if you are able to replicate this issue with the latest version of Kali Linux (https://www.kali.org/get-kali/)?
If you are still facing the same problem, feel free to re-open the ticket. If you choose to do this, could you provide more information to the issue you are facing, and also give information about your setup?
For more information, please read: https://kali.training/topic/filing-a-good-bug-report/

Issue History

Date Modified Username Field Change
2020-08-07 15:33 Premesh New Issue
2020-12-01 10:48 g0tmi1k Priority immediate => normal
2020-12-01 10:50 g0tmi1k Severity major => minor
2021-09-14 20:22 g0tmi1k Status new => resolved
2021-09-14 20:22 g0tmi1k Resolution open => suspended
2021-09-14 20:22 g0tmi1k Note Added: 0015197
2021-09-14 20:24 g0tmi1k Status resolved => closed